base_id: UN0078
class:
- Tryptophan cluster factors
collection: UNVALIDATED
comment: not supported by literature
family:
- Myb/SANT domain factors
matrix_id: UN0078.1
medline: &id002 []
name: PK28187.1
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 4.0
  - 990.0
  - 3.0
  - 3.0
  - 3.0
  - 990.0
  - 3.0
  - 4.0
  C:
  - 4.0
  - 3.0
  - 990.0
  - 990.0
  - 3.0
  - 3.0
  - 990.0
  - 985.0
  G:
  - 4.0
  - 3.0
  - 3.0
  - 3.0
  - 3.0
  - 3.0
  - 3.0
  - 4.0
  T:
  - 985.0
  - 3.0
  - 3.0
  - 3.0
  - 990.0
  - 3.0
  - 3.0
  - 4.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0078.1.svg
sites_url: null
source: '31133749'
species:
- name: Cannabis sativa
  tax_id: 3483
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids: []
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/UN0078/versions
